# Command: Rest

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Rest - Remove the first element of an array or string and return
      the rest.

Synopsis:

    string Rest -> string
      array Rest -> array

Examples:

    (train) Rest -> (rain)
      [1 2 3] Rest -> [2 3]
      [(this) (is) (an) (example)] Rest -> [(is) (an) (example)]

Author:

    docu edited by Sirko Straube

SeeAlso:

- First
- Last
- Most

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative